nsquad.h File Reference

Implements normal surface vectors using quad coordinates. More...

`#include "regina-core.h"`
`#include "surfaces/nsmirrored.h"`

## Classes

struct | regina::NormalInfo< NS_QUAD >
| Stores information about quad normal coordinates. More...
class | regina::NNormalSurfaceVectorQuad
| A normal surface vector using quad coordinates. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Implements normal surface vectors using quad coordinates.

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).